# 2. Bâtiment

## 2.1 Article 10 de la description du local

### a.	CCOEVA : Codes «Méthode d’évaluation»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCOEVA</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-odd"><td>A</td><td>Méthode comptable</td></tr>
 <tr class="row-odd"><td>B</td><td>Evaluation d&rsquo;après le bail</td></tr>
 <tr class="row-odd"><td>C</td><td>Evaluation par comparaison</td></tr>
 <tr class="row-even"><td>D</td><td>Evaluation par voie d&rsquo;appréciation directe</td></tr>
 <tr class="row-odd"><td>E</td><td>Evaluation spécifique aux transformateurs électriques et appareils à gaz</td></tr>
 <tr class="row-even"><td>T</td><td>Evaluation par barème des ports de plaisance et des autoroutes</td></tr>
</tbody></table>               

### b.	DTELOC : Codes «Type de local»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DTELOC</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-odd"><td>1</td><td>Maison</td></tr>
 <tr class="row-even"><td>2</td><td>Appartement</td></tr>
 <tr class="row-odd"><td>3</td><td>Dépendances</td></tr>
 <tr class="row-even"><td>4</td><td>Local commercial ou industriel</td></tr>
</tbody></table>

### c.	CCOPLC : Codes «Construction Particulière»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCOPLC</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-odd"><td>&rsquo; &rsquo;</td><td>Construction particulière</td></tr>
<tr class="row-even"><td>R</td><td>Construction classée sur sol d’autrui lors de l’initialisation MAJIC (local, hors PDL,avec attribution différente de la parcelle d’assise)</td></tr>
<tr class="row-odd"><td>S</td><td>Construction sur plusieurs parcelles mais non soumise au régime de copropriété ou de transparence fiscale</td></tr>
 <tr class="row-even"><td>U</td><td>Chute d&rsquo;eau, barrage</td></tr>
 <tr class="row-odd"><td>V</td><td>Construction édifiée sur le domaine public</td></tr>
 <tr class="row-even"><td>W</td><td>Construction édifiée sous le domaine public</td></tr>
 <tr class="row-odd"><td>X</td><td>Voies ferrées établies sur le terrain d&rsquo;autrui ou sur le domaine public et dont l&rsquo;assise ne forme pas parcelle</td></tr>
 <tr class="row-even"><td>Y</td><td>Construction édifiée sous le domaine cadastre</td></tr>
 <tr class="row-odd"><td>Z</td><td>Construction édifiée sur sol d&rsquo;autrui</td></tr>
</tbody></table>

### d. CCONLC : Codes «Nature de local»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCONLC</th><th>Signification</th></tr></thead><tbody>
<tr class="row-even"><td>AP</td><td>     Appartement                                       </td></tr>
<tr class="row-odd"><td>AT</td><td>Shelters des antennes téléphones</td></tr>
<tr class="row-even"><td>AU</td><td>Voies et éléments (ex.: péage) construits sur une autoroute</td></tr>
<tr class="row-odd"><td>CB</td><td>Local divers</td></tr>
<tr class="row-even"><td>DE</td><td>Dépendance bâtie isolée (ex.: garage)</td></tr>
<tr class="row-odd"><td>LC</td><td>Local commun (ex.: local à vélos)</td></tr>
<tr class="row-even"><td>MA</td><td>Maison</td></tr>
<tr class="row-odd"><td>ME</td><td>Maison exceptionnelle</td></tr>
<tr class="row-even"><td>MP</td><td>Maison partagée par une limite territoriale</td></tr>
<tr class="row-odd"><td>PP</td><td>Port de plaisance</td></tr>
<tr class="row-even"><td>SM</td><td>Sol de maison (cas de construction sur sol d’autrui)</td></tr>
<tr class="row-odd"><td>U</td><td>Établissement industriel (évalué par méthode comptable)</td></tr>
<tr class="row-even"><td>UE</td><td>Transformateur électrique HBTA</td></tr>
<tr class="row-odd"><td>UG</td><td>Appareil à gaz</td></tr>
<tr class="row-even"><td>UN</td><td>Usine nucléaire</td></tr>
</tbody></table>

### e.	DNATLC : Codes «Nature d’occupation local»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DNATLC</th><th>Signification</th></tr></thead><tbody>
<tr class="row-odd"><td>A</td><td>Local occupé par un apprenti ou un salarié agricole</td></tr>
<tr class="row-even"><td>D</td><td>DOM = habitation principale occupée par le propriétaire</td></tr>
<tr class="row-odd"><td>L</td><td>Location autre que propriétaire ou usufruitier    </td></tr>
<tr class="row-even"><td>P</td><td>Occupé par le propriétaire ou l&rsquo;usufruitier</td></tr>
<tr class="row-odd"><td>T</td><td>Location, non affectée à l&rsquo;habitation, soumise à TVA</td></tr>
<tr class="row-even"><td>V</td><td>Vacant</td></tr>
</tbody></table>

### f. DNATCG : Codes «Nature du changement d’évaluation»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DNATCG</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-odd"><td>AC</td><td>Addition de construction</td></tr>
 <tr class="row-even"><td>CA</td><td>Changement d’affectation</td></tr>
 <tr class="row-odd"><td>CC</td><td>Changement de consistance</td></tr>
 <tr class="row-even"><td>CI</td><td>Changement de l&rsquo;identification du local</td></tr>
 <tr class="row-odd"><td>CN</td><td>Construction nouvelle</td></tr>
 <tr class="row-even"><td>CU</td><td>Changement d’utilisation</td></tr>
 <tr class="row-odd"><td>CX</td><td>Modification suite à contentieux</td></tr>
 <tr class="row-even"><td>DL</td><td>Division de locaux</td></tr>
 <tr class="row-odd"><td>DP</td><td>Démolition partielle</td></tr>
 <tr class="row-even"><td>DT</td><td>Démolition totale</td></tr>
 <tr class="row-odd"><td>ME</td><td>Modification des critères d’évaluation</td></tr>
 <tr class="row-even"><td>RL</td><td>Réunion de locaux</td></tr>
</tbody></table>

## 2.2 Article 21 description de la PEV (Partie d’Evaluation)

### a.	CCOAFF : Codes «Affectation de PEV»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCOAFF</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-odd"><td>A</td><td>Locaux commerciaux et biens divers passibles de la TH</td></tr>
 <tr class="row-even"><td>B</td><td>Bâtiment industriel (lié à CCOEVA = A ou E)</td></tr>
 <tr class="row-odd"><td>C</td><td>Commerce</td></tr>
 <tr class="row-even"><td>E</td><td>Locaux commerciaux et biens divers non passibles de la TH ni de la TP</td></tr>
 <tr class="row-odd"><td>H</td><td>Habitation</td></tr>
 <tr class="row-even"><td>K</td><td>Locaux administratifs non passibles de la TH</td></tr>
 <tr class="row-odd"><td>L</td><td>Hôtel</td></tr>
 <tr class="row-even"><td>P</td><td>Professionnel</td></tr>
 <tr class="row-odd"><td>S</td><td>Biens divers passibles de la TH</td></tr>
 <tr class="row-even"><td>T</td><td>Terrain industriel (lié à CCOEVA = A ou E)</td></tr>
</tbody></table>

### b.	GNEXPL : Codes «Exonération permanente»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>GNEXPL</th><th>Signification</th></tr></thead><tbody>
<tr class="row-odd"><td>CM</td><td>Exonération des parts communale, TSE et TEOM pour un immeuble appartenant à une commune et situé sur le territoire d’une autre commune appartenant à la métropole de Lyon</td></tr>
<tr class="row-even">
 <tr class="row-odd"><td>CR</td><td>Exonération permanente des parts communale et régionale (biens d’un département situés dans un autre département)</td></tr>
 <tr class="row-even"><td>DM</td><td>Exonération des parts intercommunale, départementale, TSE et TEOM pour un immeuble appartenant à une commune et situé sur le territoire d’une autre commune appartenant à la métropole de Lyon</td></tr>
 <tr class="row-odd"><td>DR</td><td>Exonération permanente des parts départementale et régionale (biens d’une commune situés dans une autre commune)</td></tr>
 <tr class="row-even"><td>EP</td><td>Exonération permanente</td></tr>
 <tr class="row-odd"><td>GM</td><td>Transfert de propriétés bâties par l’État aux grands ports maritimes affectées à unservice public ou d’utilité générale et non productifs de revenus</td></tr>
 <tr class="row-even"><td>NI</td><td>Non imposable</td></tr>
</tbody></table>

## 2.3 Article 30 exonération du pev :

### a. CCOLLOC :	Codes «Collectivité»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCOLLOC</th><th>Signification</th></tr></thead><tbody>
<tr class="row-odd"><td>C</td><td>Commune</td></tr>
<tr class="row-even"><td>D</td><td>Département</td></tr>
 <tr class="row-odd"><td>GC</td><td>Groupement de communes</td></tr>
 <tr class="row-even"><td>TS</td><td>Taxe spéciale d’équipement (TSE)</td></tr>
 <tr class="row-odd"><td>OM</td><td>Taxe sur l&rsquo;enlèvement des ordures ménagères (TEOM)</td></tr>
</tbody></table>


### b.	GNEXTL : Codes «Exonération temporaire»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>GNEXTL</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-even"><td>AD</td><td>Droit commun (2 ans) - addition de construction</td></tr>
 <tr class="row-odd"><td>AE</td><td>Exonération de 20 ans en faveur des logements sociaux qui respectent un certain nombre de normes environnementales pour additions de constructions</td></tr>
 <tr class="row-even"><td>AF</td><td>2 ans pour addition de construction avec prêt conventionne, PAP ou PLA</td></tr>
 <tr class="row-odd"><td>AG</td><td>Exonération à durée variable pour contrat de partenariat avec une personne publique (addition de construction) – article13821°bis</td></tr>
 <tr class="row-even"><td>AK</td><td>Exonération   de   20   ans   pour   les   logements   intermédiaires   loués   dans   lesconditions de l’article 279-0 bis A (addition de construction) – art.1384-0A du CGI</td></tr>
 <tr class="row-odd"><td>AL</td><td>Exonération de 15 ans pour logements sociaux (AC)</td></tr>
  <tr class="row-odd"><td>AM</td><td>Addition de construction – Ville de Paris – art. 1383 du CGI</td></tr>
 <tr class="row-even"><td>AP</td><td>Exonération annuelle pour installation antipollution</td></tr>
 <tr class="row-odd"><td>AQ</td><td>Exonération de 15 ans pour addition de construction antérieure au 01/01/1973</td></tr>
 <tr class="row-even"><td>AS</td><td>Abattement de 30% pour les locaux sociaux situés dans les DOM et équipés contre les risques naturels</td></tr>
 <tr class="row-odd"><td>AT</td><td>Exonération de 30 ans pour les logements sociaux respectant certains critères de qualité environnementale (addition de construction)</td></tr>
 <tr class="row-even"><td>AU</td><td>Exonération de 25 ans pour les logements financés au moyen de prêts aidés par l’État (addition de construction)</td></tr>
 <tr class="row-odd"><td>AV</td><td>Exonération de 25 ans pour les logements financés au moyen de prêts aidés par l’État (addition de construction)</td></tr>
 <tr class="row-even"><td>AW</td><td>Exonération de 25 ans pour les logements financés au moyen de prêts aidés par l’État (addition de construction)</td></tr>
 <tr class="row-odd"><td>AY</td><td>Exonération de 15 ans pour logements sociaux (AC)</td></tr>
 <tr class="row-even"><td>AZ</td><td>Exonération de 30 ans pour les logements sociaux respectant certains critères de qualité environnementale (addition de construction)</td></tr>
 <tr class="row-odd"><td>BD</td><td>Entreprises situées dans un bassin à redynamiser ou dans une zone de développement prioritaire, sur délibération</td></tr>
 <tr class="row-odd"><td>BE</td><td>Local situé dans un bassin d’emploi à redynamiser. Article1383H du CGI</td></tr>
 <tr class="row-even"><td>BH</td><td>Locaux à usage de bureau transformés en habitation principale</td></tr>
 <tr class="row-odd"><td>BS</td><td>Abattement de 30% pour les logements faisant l’objet d’un bailréelsolidaire</td></tr>
 <tr class="row-odd"><td>BU</td><td>Entreprises situées dans un bassin à redynamiser ou dans une zone de développement prioritaire, de droit</td></tr>
 <tr class="row-even"><td>CE</td><td>Abattement de 5 ans pour cession relevant de l’article1388sexies du CGI (Mayotte)</td></tr>
 <tr class="row-odd"><td>D</td><td>Personne âgée et non imposable à l’impôt sur le revenu</td></tr>
 <tr class="row-even"><td>DF</td><td>Exonération pour bâtiment déshydratation des fourrages</td></tr>
 <tr class="row-odd"><td>DO</td><td>Exonération spécifique des DOM prévue à l’article 330 de l’annexe II au CGI</td></tr>
 <tr class="row-even"><td>EA</td><td>Exonération économiquement faible (ECF) – type A</td></tr>
 <tr class="row-odd"><td>EC</td><td>Exonération économiquement faible (ECF) – type C</td></tr>
 <tr class="row-even"><td>EE</td><td>Exonération économiquement faible (ECF) – type E</td></tr>
 <tr class="row-odd"><td>EF</td><td>Exonération économiquement faible (ECF) – type F</td></tr>
 <tr class="row-even"><td>EI</td><td>Exonération pour les jeunes entreprises innovantes</td></tr>
 <tr class="row-odd"><td>EN</td><td>Exonération entreprise nouvelle</td></tr>
 <tr class="row-even"><td>ES</td><td>Équipements souterrains indissociables des casiers des installations de stockage de déchets non dangereux</td></tr>
 <tr class="row-odd"><td>EW</td><td>Exonération ECF de droits acquis</td></tr>
 <tr class="row-even"><td>E1</td><td>Exonération ECF de droit commun – 100% – 1ère année</td></tr>
 <tr class="row-odd"><td>E2</td><td>Exonération ECF de droit commun – 100% – 2e année</td></tr>
 <tr class="row-even"><td>E3</td><td>Exonération ECF de droit commun – 67% – 3e année</td></tr>
 <tr class="row-odd"><td>E4</td><td>Exonération ECF de droit commun – 33% – 4e année</td></tr>
 <tr class="row-even"><td>G</td><td>Exonération économiquement faible (ECF) – type G</td></tr>
 <tr class="row-odd"><td>GP</td><td>Grand port maritime</td></tr>
 <tr class="row-even"><td>GS</td><td>Exonération pour groupement de coopération sanitaire</td></tr>
 <tr class="row-odd"><td>G1</td><td>Transfert de propriétés bâties par l’État aux grands ports maritimes non affectés à un service public ou d’utilité générale ou productifs de revenu – 1ère année – 100%</td></tr>
 <tr class="row-even"><td>G2</td><td>Transfert de propriétés bâties par l’État aux grands ports maritimes non affectés à un service public ou d’utilité générale ou productifs de revenu – 2e année – 100%</td></tr>
 <tr class="row-odd"><td>G3</td><td>Transfert de propriétés bâties par l’État aux grands ports maritimes non affectés à un service public ou d’utilité générale ou productifs de revenu – 3e année – 75%</td></tr>
 <tr class="row-even"><td>G4</td><td>Transfert de propriétés bâties par l’État aux grands ports maritimes non affectés à un service public ou d’utilité générale ou productifs de revenu – 4e année – 50%</td></tr>
 <tr class="row-odd"><td>G5</td><td>Transfert de propriétés bâties par l’État aux grands ports maritimes non affectés à un service public ou d’utilité générale ou productifs de revenu – 5e année – 25%</td></tr>
 <tr class="row-even"><td>HU</td><td>Exonération de 15 ans pour logements sociaux acquis ou aménagés</td></tr>
 <tr class="row-odd"><td>HY</td><td>Exonération de 25 ans pour logements sociaux acquis ou aménagés</td></tr>
 <tr class="row-even"><td>LA</td><td>Durée variable – totale ou partielle – PLA</td></tr>
 <tr class="row-odd"><td>LE</td><td>Exonération de 15 ans pour les logements acquis avec l’aide de l’aide de l’État en vue de leur location</td></tr>
 <tr class="row-even"><td>LG</td><td>Exonération établissements publics supérieurs sous contrat avec des sociétés dont le capital est entièrement public</td></tr>
 <tr class="row-odd"><td>LI</td><td>Exonération de 15 ans pour les logements sociaux acquis d’un organisme mentionné à l’article L 411.5 du Code de la construction et de l’habitation</td></tr>
 <tr class="row-even"><td>LM</td><td>Local situé dans une zone de revitalisation rurale. Article1383Ebis du CGI</td></tr>
 <tr class="row-odd"><td>LR</td><td>Durée variable – totale ou partielle habilitation</td></tr>
 <tr class="row-even"><td>LW</td><td>Exonération de 25 ans pour les logements acquis avec l’aide de l’État en vue de leur location</td></tr>
 <tr class="row-odd"><td>LY</td><td>Prorogation de 10 ans de l’exonération «LE» prévue à l’art.1384C du CGI</td></tr>
 <tr class="row-even"><td>MA</td><td>Minoration de 60% de la valeur locative des locaux d’habitation situés à Mayotte</td></tr>
 <tr class="row-even"><td>MB</td><td>Boutiques et magasins situés hors d’un ensemble commercial dont la surface est inférieure à 400 m² – art. 1388 quinquies C du CGI</td></tr>
 <tr class="row-odd"><td>MS</td><td>Maison de santé</td></tr>
 <tr class="row-even"><td>ND</td><td>Droit commun (2 ans) – construction nouvelle</td></tr>
 <tr class="row-odd"><td>NE</td><td>Exonération de 20 ans en faveur des logements sociaux qui respectent un certain nombre de normes environnementales pour constructions nouvelles</td></tr>
 <tr class="row-even"><td>NF</td><td>2 ans pour construction nouvelle avec prêt conventionne, PAP ou PLA</td></tr>
 <tr class="row-odd"><td>NG</td><td>Exonération à durée variable pour contrat de partenariat avec une personne publique (construction nouvelle) – article13821°bis</td></tr>
<tr class="row-even"><td>NK</td><td>Exonération   de   20   ans   pour   les   logements   intermédiaires   loués   dans   lesconditions de l’article 279-0bisA (construction nouvelle) – art. 1384-0 A du CGI</td></tr>
<tr class="row-odd"><td>NL</td><td>Exonération de 15 ans pour logements sociaux (CN)</td></tr>
<tr class="row-odd"><td>NM</td><td>Construction nouvelle – Ville de Paris – art. 1383 du CGI</td></tr>
<tr class="row-even"><td>NQ</td><td>Exonération de 15 ans pour construction nouvelle antérieure au 01/01/1973</td></tr>
<tr class="row-odd"><td>NT</td><td>Exonération de 30 ans pour les logements sociaux respectant certains critères de qualité environnementale (construction nouvelle)</td></tr>
<tr class="row-even"><td>NU</td><td>Exonération de 25 ans pour les logements financés au moyen de prêts aidés par l’État (construction nouvelle)</td></tr>
<tr class="row-odd"><td>NV</td><td>Exonération de 25 ans pour les logements financés au moyen de prêts aidés par l’État (construction nouvelle)</td></tr>
<tr class="row-even"><td>NW</td><td>Exonération de 25 ans pour les logements financés au moyen de prêts aidés par l’État (construction nouvelle)</td></tr>
<tr class="row-odd"><td>NY</td><td>Exonération de 25 ans pour logements sociaux (CN)</td></tr>
<tr class="row-even"><td>NZ</td><td>Exonération de 30 ans pour les logements sociaux respectant certains critères de qualité environnementale (construction nouvelle)</td></tr>
<tr class="row-odd"><td>P1</td><td>Abattement 1ère année sur outillages, équipements et installations spécifiques de manutention portuaires (100%)</td></tr>
<tr class="row-even"><td>P2</td><td>Abattement 2e année sur outillages, équipements et installations spécifiques de manutention portuaires (100%)</td></tr>
<tr class="row-odd"><td>P3</td><td>Abattement 3e, 4e et 5e années sur outillages, équipements et installations spécifiques de manutention portuaires (75, 50 et 25%)</td></tr>
<tr class="row-even"><td>PC</td><td>Exonération de 5 ans pour locaux situés dans un pôle de compétitivité – art. 1383 F du CGI</td></tr>
<tr class="row-odd"><td>PE</td><td>Prolongation a durée variable d’exonération de droit commun</td></tr>
<tr class="row-even"><td>PI</td><td>Locaux situés sur des terrains pollués dans le périmètre d’un projet d’intérêt général</td></tr>
<tr class="row-odd"><td>QP</td><td>Locaux commerciaux situés dans un quartier prioritaire</td></tr>
<tr class="row-even"><td>QV</td><td>Locaux HLM se situant dans un quartier prioritaire</td></tr>
<tr class="row-odd"><td>RC</td><td>Exonération pour bail à réhabilitation pris à compter du 01/01/2005 – art. 1384 B, 1586 B et 1599 ter E du CGI</td></tr>
<tr class="row-even"><td>RD</td><td>Exonération d’au plus 5 ans pour les immeubles situés dans les zones de restructuration de la défense</td></tr>
<tr class="row-odd"><td>RF</td><td>Requalification de copropriétés dégradées d’intérêt national acquises par un établissement public foncier</td></tr>
<tr class="row-even"><td>RI</td><td>Recherche industrielle</td></tr>
<tr class="row-odd"><td>RM</td><td>Exonération pour les locaux achevés avant la mise en place d’un plan de prévention des risques miniers. Article 1383G ter du CGI</td></tr>
<tr class="row-even"><td>RQ</td><td>Local achevé avant la mise en place d’un plan de prévention des risques technologiques. Article 1383G et 1383G bis du CGI</td></tr>
<tr class="row-odd"><td>RT</td><td>Abattement de 25% pour les locaux faisant l’objet d’une convention ou d’uncontrat       de       résidence       temporaire       –art. 1388 quinquies A du CGI</td></tr>
<tr class="row-even"><td>RW</td><td>Local ayant fait l’objet de dépenses destinées à économiser l’énergie. Article 1383-O B et 1383-O B bis du CGI</td></tr>
<tr class="row-odd"><td>UM</td><td>Exonération   de   7   ans   pour   les   usines   de   méthanisation- art. 1387 A du CGI</td></tr>
<tr class="row-even"><td>ZD</td><td>Abattement zone franche DOM</td></tr>
<tr class="row-odd"><td>ZL</td><td>Transformation local commercial en habitation</td></tr>
<tr class="row-even"><td>ZQ</td><td>Abattement de 30% pour les locaux d’habitation situés dans les immeubles collectifs issus de la transformation de locaux industriels ou commerciaux dans le périmètre des quartiers prioritaires de la politique de la ville</td></tr>
<tr class="row-odd"><td>ZR</td><td>Exonération de 15 ans pour locaux situés dans une zone de revitalisation rurale – art. 1383 E du CGI</td></tr>
<tr class="row-even"><td>ZT</td><td>Logement topé ZUS</td></tr>
<tr class="row-odd"><td>ZV</td><td>Exonération de 5 ans pour zone franche urbaine de 3éme génération – art. 1384 C bis du CGI</td></tr>
</tbody></table>

## 2.4 Article 40 sur la description de la partie principale des habitations et article 60 sur le descriptif de dépendance

### a.	CCONAD : Codes «Nature de dépendances»

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>CCONAD</th><th>Signification</th></tr></thead><tbody>
 <tr class="row-even"><td colspan="3">Pour DHA et DDE :</td></tr>
<tr class="row-odd"><td>CV</td><td>Cave</td></tr>
 <tr class="row-even"><td>GA</td><td>Garage</td></tr>
 <tr class="row-odd"><td>GR</td><td>Grenier</td></tr>
 <tr class="row-even"><td>TR</td><td>Terrasse</td></tr>
 <tr class="row-odd"><td colspan="3">Pour DDE seulement :</td></tr>
 <tr class="row-even"><td>BC</td><td>Bûcher</td></tr>
 <tr class="row-odd"><td>BD</td><td>Buanderie</td></tr>
  <tr class="row-even"><td>BX</td><td>Box</td></tr>
  <tr class="row-odd"><td>CD</td><td>Chambre de domestique</td></tr>
  <tr class="row-even"><td>CL</td><td>Cellier</td></tr>
  <tr class="row-odd"><td>DC</td><td>Dépendance de local commun</td></tr>
  <tr class="row-even"><td>GC</td><td>Grenier/cave</td></tr>
 <tr class="row-odd"><td>GP</td><td>Garage/parking</td></tr>
 <tr class="row-even"><td>JH</td><td>Jardin d&rsquo;hiver</td></tr>
 <tr class="row-odd"><td>PA</td><td>Elément de pur agrément</td></tr>
 <tr class="row-even"><td>PI</td><td>Pièce indépendante</td></tr>
 <tr class="row-odd"><td>PK</td><td>Parking</td></tr>
 <tr class="row-even"><td>PS</td><td>Piscine</td></tr>
 <tr class="row-odd"><td>RS</td><td>Remise</td></tr>
 <tr class="row-even"><td>SR</td><td>Serre</td></tr>
 <tr class="row-odd"><td>TT</td><td>Toiture-terrasse</td></tr>
</tbody></table>

### b.	DMATGM : Matériaux des gros murs

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DMATGM</th><th>Matériaux murs</th></tr></thead><tbody>
 <tr class="row-even"><td>0</td><td>indéterminé</td></tr>
 <tr class="row-odd"><td>1</td><td>pierre</td></tr>
 <tr class="row-even"><td>2</td><td>meulière</td></tr>
 <tr class="row-odd"><td>3</td><td>béton</td></tr>
 <tr class="row-even"><td>4</td><td>briques</td></tr>
 <tr class="row-odd"><td>5</td><td>aggloméré</td></tr>
 <tr class="row-even"><td>6</td><td>bois</td></tr>
 <tr class="row-odd"><td>9</td><td>autres      </td></tr>
</tbody></table>


### c. DMATTO : Matériaux des toitures

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DMATTO</th><th>Matériaux toitures</th></tr></thead><tbody>
 <tr class="row-even"><td>0</td><td>indéterminé</td></tr>
 <tr class="row-odd"><td>1</td><td>tuiles</td></tr>
 <tr class="row-even"><td>2</td><td>ardoises</td></tr>
 <tr class="row-odd"><td>3</td><td>zinc aluminium</td></tr>
 <tr class="row-even"><td>4</td><td>béton</td></tr>
 <tr class="row-odd"><td>9</td><td>autres</td></tr>
</tbody></table>

### d. DETENT : Etat d’entretien

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>DETENT</th><th>Matériaux toitures</th></tr></thead><tbody>
 <tr class="row-even"><td>1</td><td>bon</td></tr>
 <tr class="row-odd"><td>2</td><td>assez bon</td></tr>
 <tr class="row-even"><td>3</td><td>passable</td></tr>
 <tr class="row-odd"><td>4</td><td>médiocre</td></tr>
 <tr class="row-even"><td>5</td><td>mauvais</td></tr>
</tbody></table>
